body {
  color: $c-dark;
  background: $c-white;
  fill: $c-white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: $fs-16;
  overflow-x: hidden; 
  &::-webkit-scrollbar-track{
    border-radius: 10px;
    
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    
}

&::-webkit-scrollbar{
    border-radius: 20px;
    
	width: 10px;
    background-color: #F5F5F5;
}

&::-webkit-scrollbar-thumb{
    border-radius: 5px;
    
	background-color: #000000;
    border: 2px solid #555555;
    
}
}
h1 {
  margin-top: 40px;
}
.version {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.icon {
  animation: icon .25s infinite alternate;
}
.svg-image {
  width: 100%;
  background: $c-white;
  padding: 40px;
  margin-top: 50px;
}
@keyframes icon {
  0% {
    transform: translateY(0px)
  }
  100% {
    transform: translateY(5px)
  }
}